@media(min-width:768px){


.partner-item-listing {
    margin: 0px -6.5% 0 0;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.partner-item {
    float: left;
    width: 28.833%;
    margin: 0px 3.5% 45px 0;
    align-self: stretch;
  }

 

}

@media(min-width:768px) and (max-width:1024px){

  .row-fluid .partner-item{
  		padding:50px 20px;
  }
}

.partner-item {
    float: left;
    display: block;
    box-sizing: border-box;
    margin-bottom:50px;
    list-style: none;
    padding-bottom: 0;
    display: block;
    box-sizing: border-box;
    transition: all ease-in-out .4s;
    background: #fff;
    border-radius: 10px;
    position: relative;
    padding: 50px 50px;
}

.partner-item p {
    margin: 0px;
    color: #6c737b;
    font-size: 20px;
    line-height: 1.5;
}

.partners-logo {
    text-align: center;
    padding-bottom: 40px;
    min-height: 80px;
    vertical-align: middle;
    align-items: center;
}

.partner-item:after {
    content: "";
    background-image: url('//cdn2.hubspot.net/hubfs/4357420/Assets-2018/partners-item%20shadow.png');
    width: 100%;
    height: 92px;
    left: 0px;
    right: 0px;
    bottom: -45px;
    position: absolute;
    display: block;
    z-index: -5;
    margin: 0 auto;
    background-position: center;
    background-size: contain;
		background-repeat:no-repeat;
}


